<?xml version="1.0" encoding="utf-8"?>
<TOC ID="dmqrytoc" xml:lang="it">
   <Header>
      <Title>Query (QRY)</Title>
   </Header>
   <Body>
      <Entry Type="page">
         <Link href="/baanerp/dm/onlinemanual/dmqry" role="manual">Query e report</Link>
      </Entry>
      <Book Type="book">
         <Title>Sessioni</Title>
         <Entry Type="page">
            <Link href="/baanerp/dm/qry/dmqry0501m000" role="session">Query (dmqry0501m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/qry/dmqry0502m000" role="session">Condizioni query (dmqry0502m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/qry/dmqry0503m000" role="session">Esecuzioni precedenti (dmqry0503m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/qry/dmqry0506m000" role="session">Collegamenti istanza query (dmqry0506m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/dm/qry/dmqry0507m000" role="session">Condizioni complesse (dmqry0507m000)</Link>
         </Entry>
      </Book>
   </Body>
</TOC>